sendmsg:
#发送弹幕
  -
    case: "发送弹幕"
    channel_id: "726"
    msg: "主播可真美"
    assert: 0

#弹幕内容包含敏感信息，发送失败
  -
    case: "弹幕内容包含敏感信息，发送失败"
    channel_id: "784"
    msg: "黄色图片"
    assert: 您输入的内容包含敏感信息，请重新输入